.drag-item {
  padding: 1rem;
  border: solid 1px black;
  margin-bottom: .25rem;

  .icon {
    margin-right: .5rem;
  }
}

.cdk-drag-preview {
  box-sizing: border-box;
  padding: 1rem;
  border: dashed 1px gray;
}

.cdk-drag-placeholder {
  padding: 1rem;
  background-color: darkgray;
  color: white;
}
